/* Localized versions of Info.plist keys */

CFBundleName = "BorkPad";
CFBundleShortVersionString = "BorkPad version 1.0";
CFBundleGetInfoString = "BorkPad version 1.0, Copyright 2002 Borkware.";
NSHumanReadableCopyright = "Copyright 2002 Borkware.  http://borkware.com";
CFBundleHelpBookName = "BorkPad Help";
